/* #region : HOME HERO */

.home-hero {
    position: relative
}
.home-hero__splide .splide__arrows {
    position: absolute;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    pointer-events: none;
}
.home-hero__splide .splide__arrow {
    pointer-events: all;
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    color: #ED161D;
    font-size: 3rem;
    cursor: pointer;
}
.home-hero__splide .splide__arrow--prev {
    position: absolute;
    left: 0.5rem;
}
.home-hero__splide .splide__arrow--next {
    position: absolute;
    right:  0.5rem;
}
@media (min-width: 767px) {
    .home-hero__splide .splide__arrow--prev {
        left: 30px;
    }
    .home-hero__splide .splide__arrow--next {
        right: 30px;
    }
}
.home-hero__slide-container {
    width: 100%;
    position: relative;
    z-index: 0;
    background: center no-repeat;
    background-size: cover;
}
.home-hero__slide-container:after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    background: -moz-linear-gradient(180deg, rgba(225,225,225,0.5) 0%, rgba(225,225,225,0.2) 39%, rgba(225,225,225,0) 100%);
    background: -webkit-linear-gradient(180deg, rgba(225,225,225,0.5) 0%, rgba(225,225,225,0.2) 39%, rgba(225,225,225,0) 100%);
    background: linear-gradient(180deg, rgba(225,225,225,0.5) 0%, rgba(225,225,225,0.2) 39%, rgba(225,225,225,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
}
.home-hero__slide-wrapper {
    position: relative;
    z-index: 2;
    padding-top: 4rem;
    padding-bottom: 4rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
    min-height: 100vh;
}
@media (min-width: 768px) {
    .home-hero__slide-wrapper {
        padding-top: 6.25rem;
        padding-bottom: 16.875rem;
    }
}
.home-hero__slide-title {
    font-size: clamp(2rem, calc(2rem + ((1vw - 0.48rem) * 6.9549)), 4.3rem);
    font-family: var(--font-urbanist);
    font-weight: 700;
    line-height: 1.2em;
    margin-top: 0;
    margin-bottom: 2rem;
    max-width: 900px;
    color: #ffffff;
}
.home-hero__slide-cta {
    display: inline-block;
    background: #A7131A;
    padding: 0.5rem 1.25rem;
    text-decoration: none;
    color: #ffffff;
    font-family: var(--font-urbanist);
}

.home-hero__slide-controller {
    position: absolute;
    bottom: 3.75rem;
    left: 0;
    right: 0;
    width: 100%;
}
.home-hero__slide-controller-wrapper {
    padding-top: 0;
    padding-bottom: 0;
}
.home-hero__slide-thumb-list {
    display: none;
}
@media (min-width: 1024px) {
    .home-hero__slide-thumb-list {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
    }
}
.home-hero__slide-thumb {
    background: center no-repeat;
    background-size: cover;
}
.home-hero__slide-thumb-container {
    width: 100%;
    height: auto;
    aspect-ratio: 1.55;
    padding: 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    backdrop-filter: grayscale(100%);
}
.home-hero__slide-thumb--active .home-hero__slide-thumb-container {
    background: rgba(255, 5, 5, 0.5);
}

.home-hero__slide-thumb-title {
    /* color: #ffffff; */
    color: #CB050C;
    text-align: center;
    font-size: clamp(1.4rem, calc(1.4rem + ((1vw - 0.48rem) * 1.203)), 1.8rem);
    line-height: 1.2em;
    margin: 0;
}
.home-hero__slide-thumb--active .home-hero__slide-thumb-title {
    color: #ffffff;
}

/* #endregion */
/* End of HOME HERO */

/* #region : HOME TRENDING */
.home-trending {
    background: linear-gradient(180deg, #C45708 0%, #891616 61.24%);
    background-size: cover;
    color: #ffffff;
    position: relative;
    z-index: 0;
}
.home-trending:after {
    content: '';
    background: url('../images/bg-batik.png') top left no-repeat;
    background-size: 900px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    opacity: 0.3;
    filter: invert(99%) sepia(2%) saturate(145%) hue-rotate(172deg) brightness(119%) contrast(100%);
}
.home-trending__wrapper {
    position: relative;
    z-index: 2;
    padding-top: 1.5rem;
    padding-bottom: 2rem;
}
.home-trending__container {}

.home-trending__header {
    border-bottom: 2px solid #ffffff;
}
.home-trending__header-title {
    font-size: clamp(1.125rem, calc(1.125rem + ((1vw - 0.48rem) * 1.1278)), 1.5rem);
    padding-right: 3rem;
    margin: 0;
    padding-bottom: 1rem;
    border-bottom: 4px solid #ffffff;
    display: inline-block
}

.home-trending__content {
    margin-top: 1rem;
}
.home-trending__list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
}
@media (min-width: 768px) {
    .home-trending__list {
        grid-template-columns: repeat(3, 1fr);
    }
}
.home-trending__item-card {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 1.25rem;
    color: #ffffff;
}
@media (min-width: 768px) {
    .home-trending__item-card {
        flex-direction: row;
        align-items: center;
    }
    .home-trending__item-image-container {
        width: 40%;
        flex-grow: 0;
        flex-shrink: 0;
    }
}
.home-trending__item-image {
    width: 100%;
    height: auto;
    aspect-ratio: 1.2;
    object-fit: cover;
}
.home-trending__item-title {
    font-size: clamp(1.125rem, calc(1.125rem + ((1vw - 0.48rem) * 0.5263)), 1.3rem);
    margin-top: 0;
    margin-bottom: 4px;
    font-family: var(--font-raleway);
    font-weight: 700;
}
.home-trending__item-meta {
    font-size: 0.75rem;
    font-family: var(--font-inter);
    margin: 0;
}
/* #endregion : HOME TRENDING */
/* End of HOME TRENDING */

/* #region : HOME ENRICHMENT */
.enrichment {
    background: url('../images/bg-gadang.png') center no-repeat;
    background-size: cover;
}
.enrichment__list {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
}
@media (min-width: 768px) {
    .enrichment__list {
        grid-template-columns: repeat(4, 1fr);
    }
}
.enrichment__item-card {
    background: #ffffff;
    /*border-radius: 8;*/
    text-align: center;
    padding: 1.5rem;
    height: 100%;
    /*box-shadow: -5px 5px 10px rgba(230, 230, 230, 0.2), 5px -5px 10px rgba(230, 230, 230, 0.2), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px 5px 13px rgba(230, 230, 230, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(230, 230, 230, 0.5);*/
}
.enrichment__item-icon {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25rem;
    filter: invert(24%) sepia(94%) saturate(1592%) hue-rotate(30deg) brightness(95%) contrast(95%);
    height: 5.625rem;
}
.enrichment__item-title {
    font-family: var(--font-raleway);
    font-size: clamp(1.25rem, calc(1.25rem + ((1vw - 0.48rem) * 0.7519)), 1.5rem);
    margin-top: 0;
    margin-bottom: 0.5rem;
}
.enrichment__item-description {
    font-family: var(--font-inter);
    font-size: 1rem;
    margin: 0;
}
/* #endregion : HOME ENRICHMENT */
/* End of HOME ENRICHMENT */

/* #region : HOME QUOTE */
@media (min-width: 768px) {
    .quote {
        display: grid;
        grid-template-columns: repeat(10, 1fr);
        gap: 0;
        align-items: stretch;
    }
}
.quote__quote-container {
    padding: 2.5rem;
    background: url('../images/bg-quote.png') center;
}
@media (min-width: 768px) {
    .quote__quote-container {
        order: 1;
        grid-column-start: 1;
        grid-column-end: 6;
        padding-top: 3.75rem;
        padding-bottom: 3.75rem;
        padding-left: calc( calc( 100vw - 768px ) / 2 );
    }
}
@media (min-width: 960px) {
    .quote__quote-container {
        padding-left: 10vw;
    }
}
.quote__slide {
    text-align: center;
    color: #ffffff;
}
.quote__slide .bxs-quote-left {
    font-size: 38px;
    margin-bottom: 8px;
}
.quote__slide-quote {
    font-size: clamp(18px, calc(1.125rem + ((1vw - 0.48rem) * 1.5038)), 26px);
    font-family: var(--font-raleway);
    margin-top: 0;
    margin-bottom: 24px;
}
.quote__slide-author {
    margin: 0;
    font-size: 17px;
}
.splide__pagination  {
    margin: 0;
    padding: 0;
    gap: 8px;
    margin-top: 20px;
}
.quote .splide__pagination__page {
    background: #ffffff;
    width: 16px !important;
    height: 16px !important;
    border-radius: 99px;
    opacity: 0.8;
    padding: 0;
    border: 0;
}
.quote .splide__pagination__page.is-active {
    opacity: 1;
}
.quote__image-container {
    height: 350px;
    background: url('../images/image-quote.png') center no-repeat;
    background-size: cover;
}
@media (min-width: 768px) {
    .quote__image-container {
        order: 2;
        grid-column-start: 6;
        grid-column-end: 11;
        height: 100%;
    }
}
/* #endregion */
/* End of HOME QUOTE */

/* #region : HOME HERITAGE */
.heritage {
    background: url('../images/bg-batik-square-gray.png') no-repeat;
    background-position: 50% 150px;
    background-size: 100%;
}
@media (min-width: 768px) {
    .heritage__wrapper {
        padding-bottom: 0;
        margin-bottom: -350px;
    }
}
.heritage__gallary-grid-1,
.heritage__gallary-grid-2 {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(8, 1fr);
}
.heritage__gallary-grid-1-item,
.heritage__gallary-grid-2-item {
    overflow: hidden;
}
.heritage__gallary-grid-1-item:nth-child(1) {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 3;
}
.heritage__gallary-grid-1-item:nth-child(2) {
    grid-column-start: 3;
    grid-column-end: 7;
}
.heritage__gallary-grid-1-item:nth-child(3) {
    grid-column-start: 7;
    grid-column-end: 9;
}
.heritage__gallary-grid-1-item:nth-child(4) {
    grid-column-start: 3;
    grid-column-end: 6;
}
.heritage__gallary-grid-1-item:nth-child(5) {
    grid-column-start: 6;
    grid-column-end: 9;
}
.heritage__gallary-grid-1-item img,
.heritage__gallary-grid-2-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform ease-out 0.3s;
}
.heritage__gallary-grid-1-item:hover img,
.heritage__gallary-grid-2-item:hover img {
    transform: scale(1.2);
}
.heritage__gallary-grid-2-item:nth-child(1) {
    grid-column-start: 6;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 3;
}
.heritage__gallary-grid-2-item:nth-child(2) {
    grid-column-start: 1;
    grid-column-end: 3;
}
.heritage__gallary-grid-2-item:nth-child(3) {
    grid-column-start: 3;
    grid-column-end: 6;
}
.heritage__gallary-grid-2-item:nth-child(4) {
    grid-column-start: 1;
    grid-column-end: 4;
}
.heritage__gallary-grid-2-item:nth-child(5) {
    grid-column-start: 4;
    grid-column-end: 6;
}
/* #endregion */
/* end of HOME HERITAGE */

/* #region : HOME DIVERSITY */
.diversity {
    background: #83060F url('../images/bg-batik-square.png') no-repeat;
    background-position: calc( 50% - 350px ) 470px;
    color: #ffffff;
}
@media (min-width: 768px) {
    .diversity__wrapper {
        padding-top: 430px;
        padding-top: calc( 350px + 3.75rem );
    }
}
.diversity__header {
    display: grid;
    grid-template-columns: 1fr;
    text-align: left;
    max-width: unset !important
}
@media (min-width: 768px) {
    .diversity__header {
        grid-template-columns: repeat(2,1fr);
        gap: 2.5rem;
    }
}
.diversity__header-title {
    color: #ffffff;
}
.diversity__header-description {
    color: #ffffff;
    line-height: 2.5em;
    font-size: 1rem;
    margin-bottom: 1.5rem;
}
.diversity__header-link {
    font-weight: 700;
    color: #ffffff;
    font-family: var(--font-raleway);
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
.deversity__map-container svg {
    width: 100%;
    height: auto;
}
.map__province {
    fill: #ffffff;
    stroke-width: 1px;
    stroke: #83060F;
    cursor: pointer;
}
.map__province:hover {
    opacity: 0.2;
}
.diversity__popup-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 100;
}
.diversity__popup-modal {
    width: calc( 100% - 20px );
    max-width: 980px;
}
.diversity__popup-modal-card {
    background: #ffffff;
    border-radius: 2rem;
    position: relative;
}
.map-info__container {
    padding: 1.25rem;
    display: grid;
    grid-template-columns: 1fr;
    gap: 2.5rem;
}
@media (min-width: 768px) {
    .map-info__container {
        grid-template-columns: 1fr 1fr;
        align-items: center;
        padding: 2rem 3rem;
    }
}
@media (min-width: 768px) {
    .map-info__image-container {
        order: 2;
    }
}
.map-info__close-button {
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 32px;
    cursor: pointer;
}
.map-info__image {
    margin-left: auto;
    margin-right: auto;
}
.map-info__text-container {}
@media (min-width: 768px) {
    .map-info__text-container {
        order: 1;
    }
}
.map-info__province-name {
    color: #403E3E;
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 2.2556)), 2.25rem);
    font-family: var(--font-raleway);
    margin-top: 0;
    margin-bottom: 0.75rem;
}
.map-info__description {
    font-family: var(--font-inter);
    color: #000000;
    line-height: 1.8;
    margin-bottom: 2rem;
}
.map-info__stats {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
    margin-bottom: 2.5rem;
}
.map-info__stats-item {
    display: flex;
    gap: 1rem;
    align-items: center;
}
.map-info__stats-icon-container {}
.map-info__stats-icon {
    height: 2.25rem;
    width: 2.75rem;
    object-fit: contain;
    flex-grow: 0;
    flex-shrink: 0;
}
.map-info__stats-text-container {}
.map-info__stats-number {
    color: #403E3E;
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 2.2556)), 2.25rem);
    font-family: var(--font-raleway);
    margin-top: 0;
    margin-bottom: 4px;
    margin-top: 0;
    line-height: 1em;
}
.map-info__stats-label {
    font-size: 0.75rem;
    margin: 0;
    color: #403E3E;
    line-height: 1em;
}
.map-info__stats-link {
    color: #83060F;
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-weight: 700;
}
/* #endregion */
/* End of HOME DIVERSITY */

/* #region : HOME CALENDAR */
.calendar {
    background: url('../images/bg-batik-tl.png') top left no-repeat,
        url('../images/bg-batik-br.png') bottom right no-repeat;
}
.calendar__main {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 2.5rem;
}
@media (min-width: 768px) {
    .calendar__main {
        flex-direction: row;
    }
    .calendar__calendar-container {
        width: 45%;
        flex-shrink: 0;
        flex-grow: 0;
    }
}
.calendar__highlight-container  {
    position: relative;
}
@media (min-width: 768px) {
    .calendar__highlight-container  {
        width: calc( 55% - 2.5rem );
    }
}
.calendar__events-list {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 2.5rem;
    position: sticky;
    top: 100px;
}

/*
.calendar .mec-calendar-events-side {
    display: none
}
.calendar .mec-event-footer {
    display: none;
}
.calendar .mec-wrap {
    height: 100%;
}
.calendar .mec-calendar {
    height: 100%;
}
.calendar .mec-calendar-topsec {
    display: flex;
    justify-content: center;
    height: 100%;
}
.calendar .mec-calendar-side {
    height: 100% !important;
    display: flex;
    flex-direction: column;
    width: 100% !important;
}
.calendar .mec-calendar-header {
    width: 100% !important;
    margin-top: 0 !important;
}
.calendar .mec-calendar-table {
    flex-grow: 1;
}
.calendar .mec-month-container {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.calendar .mec-calendar dl {
    width: 100%;
    flex-grow: 1;
}
*/
.calendar .mec-event-calendar-classic .mec-calendar-side .mec-calendar-table {
    min-height: unset;
}
@media (min-width: 768px) {
    .calendar .mec-wrap.mec-sm959 .mec-calendar.mec-event-calendar-classic dl dt {
        height: 70px;
    }
}
.calendar__event-card {
    display: flex;
    align-items: stretch;
    background: #ffffff;
    box-shadow: -18px 18px 36px rgba(230, 230, 230, 0.2), 18px -18px 36px rgba(230, 230, 230, 0.2), -18px -18px 36px rgba(255, 255, 255, 0.9), 18px 18px 45px rgba(230, 230, 230, 0.9), inset 1px 1px 2px rgba(255, 255, 255, 0.3), inset -1px -1px 2px rgba(230, 230, 230, 0.5);
}
.calendar__event-image-container {
    width: 40%;
    flex-grow: 0;
    flex-shrink: 0;
    overflow: hidden;
}
.calendar__event-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform ease-out 0.2s;
}
.calendar__event-card:hover .calendar__event-image {
    transform: scale(1.2);
}
.calendar__event-text-container {
    padding: clamp(1rem, calc(1rem + ((1vw - 0.48rem) * 3.0075)), 2rem);
    flex-grow: 1;
}
.calendar__event-title {
    color: #101828;
    font-family: var(--font-pt-sans);
    font-weight: 700;
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 1.1278)), 1.875rem);
    margin-top: 0;
    margin-bottom: 8px;
}
.calendar__event-link {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: clamp(0.75rem, calc(0.75rem + ((1vw - 0.48rem) * 1.1278)), 1.125rem);
    color: #7F7F7F;
}
.calendar__events-container:nth-child(odd) .calendar__event-text-container {
    order: 1;
}
.calendar__events-container:nth-child(odd) .calendar__event-image-container {
    order: 2;
}
.calendar__footer {
    margin-top: 2.5rem;
}
.calendar__footer-splide {
    position: relative;
}
.calendar__footer-splide .splide__arrows {
    position: absolute;
    top: 50%;
    pointer-events: none;
    left: 0;
    right: 0;
    width: 100%;
}
.calendar__footer-splide .splide__arrow {
    background: none;
    padding: 0;
    margin: 0;
    font-size: 2.5rem;
    color: #83060F;
    position: absolute;
    pointer-events: all;
    border: 0;
    transform: translateY(-50%);
}
.calendar__footer-splide .splide__arrow--prev {
    left: 0;
}
.calendar__footer-splide .splide__arrow--next {
    right: 0;
}
.calendar__footer-splide .splide__track {
    margin-left: 3.125rem;
    margin-right: 3.125rem;
}
.calendar__schedule-container {
    display: flex;
    gap: 1rem;
    align-items: flex-start;
}
.calendar__schedule-date-container {
    background: #E87206;
    padding: 0.75rem 1rem;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
    white-space: nowrap;
}
.calendar__schedule-date-container--red {
    background: #83060F;
}
.calendar__schedule-date-container hr {
    border: 0;
    border-top: 1px solid #ffffff;
    margin: 4px 0;
    height: 0;
}
.calendar__schedule-date {
    font-size: clamp(1.5rem, calc(1.5rem + ((1vw - 0.48rem) * 1.5038)), 2rem);
    font-family: var(--font-pt-sans);
}
.calendar__schedule-month {
    font-family: var(--font-pt-sans);
}
.calendar__schedule-title {
    font-family: var(--font-raleway);
    font-size: clamp(1.125rem, calc(1.125rem + ((1vw - 0.48rem) * 1.8797)), 1.75rem);
    color: #A7131A;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 4px;
}
.calendar__schedule-description {
    color: #8D8D8D;
    font-size: 0.875rem;
    font-family: var(--font-pt-sans);
    margin: 0;
}
/* #endregion */
/* end of HOME CALENDAR */

/* #region : HOME ACTIVITY */
.activity {
    background: #83060F url('../images/bg-batik-square.png') no-repeat;
    background-position: calc( 50% - 350px ) 120px;
    color: #ffffff;
}
.activity__header {
    display: grid;
    grid-template-columns: 1fr;
    gap: 2.5rem;
    text-align: left;
    max-width: unset !important
}
@media (min-width: 768px) {
    .activity__header {
        grid-template-columns: repeat(2,1fr);
    }
}
.activity__header-pretitle {
    color: #ffffff;
}
@media (min-width: 768px) {
    .activity__header-pretitle {
        color: #ffffff;
        grid-column-start: 1;
        grid-column-end: 3;
        margin-bottom: 0;
    }
}
.activity__header-title {
    color: #ffffff;
}
.activity__header-description {
    color: #ffffff;
    line-height: 2.5em;
    font-size: 1rem;
    margin-bottom: 1.5rem;
}
.activity__header-link {
    font-weight: 700;
    color: #ffffff;
    font-family: var(--font-raleway);
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
.activity__content {
    display: grid;
    gap: 2.5rem;
    grid-template-columns: 1fr;
}
@media (min-width: 768px) {
    .activity__content {
        gap: 1.125rem;
        grid-template-columns: 1fr 1fr;
    }
}
.activity__youtube-container {}
.activity__youtube-iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    margin-bottom: 1rem;
}
.activity__youtube-link {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-family: var(--font-raleway);
    font-size: clamp(0.875rem, calc(0.875rem + ((1vw - 0.48rem) * 1.1278)), 1.125rem);
    color: #ffffff;
    font-weight: 700;
}
.activity__youtube-link .bx {
    font-size: 1.125rem;
}
/* #endregion */
/* End of HOME ACTIVITY */

/* #region : SOCIAL MEDIA */
.social-media {
    background: url('../images/bg-batik-tl.png') top left no-repeat,
        url('../images/bg-batik-br.png') bottom right no-repeat;
}
.instagram-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
@media (min-width: 768px) {
    .instagram-grid {
        grid-template-columns: repeat(3,1fr);
    }
}

.tiktok-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
@media (min-width: 768px) {
    .tiktok-grid {
        grid-template-columns: repeat(2,1fr);
    }
}

.fts-jal-fb-group-display {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
@media (min-width: 768px) {
    .fts-jal-fb-group-display {
        grid-template-columns: repeat(2,1fr);
    }
}
.fts-jal-single-fb-post {
    padding: 1.5rem !important;
    border-radius: 8px;
    box-shadow: 0 1px 6px 1px rgb(0 0 0 / 3%);
    background: #ffffff;
}

.youtube-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
}
@media (min-width: 768px) {
    .youtube-grid {
        grid-template-columns: repeat(2,1fr);
    }
}
.youtube-grid iframe {
    width: 100%;
    height: auto;
    aspect-ratio: 16 / 9;
}
/* #endregion */
/* End of HOME SOCIAL MEDIA */

